/*///////////////////////////////////////////////////////////////////////////////////////////////////////
//  COPYRIGHTS © $ALEXA PHP TEAM                                                                       //
//  PRODUCT : CMS(CONTENT MANAGEMENT SYSTEM)                                                           //
//  LICENSE : BSD License                                                                              //
//  WWW: alexa-cms.ru                                                                                  //
//  E-MAIL : support@alexa-cms.ru                                                                      //  
//  The file description :  ADM css style                                                              //                                                          // 
///////////////////////////////////////////////////////////////////////////////////////////////////////*/
body{margin: 0; padding: 0; background:#363636; font-family:tahoma;}
#wrap{ margin: 15% auto; width:451px; height:327px; background: url(../img/bgpanel.jpg) repeat-x;}
#leftline{float:left; width:10px; height:327px; background: url(../img/line.jpg) top left no-repeat;}
#rightline{float:right; width:10px; height:327px; background: url(../img/line.jpg) top right no-repeat;}
#logo{height: 93px; width:300px; position:relative; top:18px; left: 5px;  background:url(../img/logo.jpg) no-repeat;}
#version{color:#969595; font-family: arial; font-size:12px; position:relative; top:26px; left:69px;}
#versionlevel{color: #A6A936;}
#help{color:#FFFFFF; text-transform:uppercase; font-size:12px; position:relative; top:25px; left:5px; height:25px;}
#form{position:relative; top:35px; left:42px; height: 160px;}
.input_text{height:40px; width:359px; margin: 7px 0 0 0; background: #363636 url(../img/sample_input_01.jpg) no-repeat;}
.binput{ color:#FFFFFF; font-family: georgia; font-size:16px; margin: 12px 5px 0 5px; font-style: italic; color: #969595; width:300px; border:none; 
background:#363636;}
.rinput{float:right; position:relative; left: 15px; width: 20px; height:40px; background: url(../img/sample_input_03.jpg) no-repeat;}
.input-button{background:url(../img/botton.jpg) 0 0 no-repeat; width:363px; height:39px; border:0; vertical-align:middle;
cursor:pointer; position:relative; top: 10px; right:9px;}
.input-button:hover{background:url(../img/botton.jpg) bottom no-repeat;}